local displayseconds = 0
local displayminutes = 0
local displayhours = 0

function update(dt)
	displayhours = string.format("%02d", math.floor(ac.getSim().timeHours)%24)
	displayminutes = string.format("%02d", math.floor(ac.getSim().timeMinutes)%60)
	displayseconds = string.format("%02d", math.floor(ac.getSim().timeSeconds)%60)
  
	display.text{ pos=vec2(8,0) , letter=vec2(60, 150), text=displayhours, font="digital_big", spacing = 0, color = rgbm(.85, .85, .6, 1) }
	display.text{ pos=vec2(196,0) , letter=vec2(60, 150), text=displayminutes, font="digital_big", spacing = 0, color = rgbm(.85, .85, .6, 1) }
	display.text{ pos=vec2(385,0) , letter=vec2(60, 150), text=displayseconds, font="digital_big", spacing = 0, color = rgbm(.85, .85, .6, 1) }
end 